Permalink
Browse files

update requested Cython version to 0.18

  • Loading branch information...
1 parent 019cfca commit a2e03cc9f90fc66fef458beb892a5c184413e116 @scoder scoder committed Feb 10, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 doc/build.txt
View
@@ -42,7 +42,7 @@ developer sources (e.g. to test a bug fix that has not been release
yet) or if you want to be an lxml developer, then you do need a
working Cython installation. You can use pip_ to install it::
- pip install "Cython>=0.17.3"
+ pip install "Cython>=0.18"
lxml currently requires Cython 0.17.3, later release versions should
work as well.

0 comments on commit a2e03cc

Please sign in to comment.